@charset "utf-8";
/* CSS Document */
/* normalizes margin, padding */
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input { margin:0; padding:0; }

@font-face {
	font-family: 'Angelina';
	src: url('angelina.eot');
	src: local('Angelina Regular'), local('Angelina'), url('angelina.ttf') format('truetype'), url('angelina.svg') format('svg');
}

.wrapper { background-image: url(../images/main/wallmofab.jpg); background-repeat: no-repeat; height: auto; width: 100%; background-color: #E38C57; }

/* main content */
.content { font-family: Verdana, Arial, Helvetica, sans-serif; height: auto; width: 80%; margin-right: 10%; margin-bottom: 8px; margin-left: 8%; white-space: normal; margin-top: .01%; line-height: 22px; }

.header { display: block; height: 175px; width: 100%; text-align: center; }

/* tag values */
h1 { font-family: Angelina; color: #3f0f00; display: inline; line-height: 33px; }
h2 { font-family: Angelina; color: #3f0f00; display: inline; }
h2 { font-family: Angelina; color: #3f0f00; display: inline; }
h3 { font-family: Angelina; color: #3f0f00; display: inline; }
h4 { font-family: Angelina; color: #3f0f00; display: inline; }
h5 { font-family: Angelina; color: #3f0f00; display: inline; }
h6 { font-family: Angelina; color: #3f0f00; display: inline; }
hr { color: #3F0F00; font-size: 80%; font-weight: bold; }
hr2 { color: #3F0F00; font-size: 70%; font-weight: bold; }
img { border:none }

ul { }
li {text-decoration: none; list-style-position: inside; list-style-type: disc; }

/* main menu values */
.menu { text-align: center; }
#nav { height: auto; text-align: center; width: 80%; background-color: transparent; margin: auto; }
#nav_contents { height: auto; text-align: center; width: auto; color: #300000; background-color: #AD5621; margin: auto; }
#navback { background-color: #FFFFFF; width: 99.89%; }
#navCatagories { display: inline; background-color: #FFFFFF; }

a[title] 
{ font-size:12px; }
a:link 
{ font-family: Angelina; color: #c53600; text-decoration: none; }
a:visited 
{ font-family: Angelina; color: #c53600; text-decoration: none; }
a:hover 
{ font-family: Angelina; color: #000000; text-decoration: none; }
a:active 
{ font-family: Angelina; color: #000000; text-decoration: none; }

a:link[class=menu]
{ font-family: Angelina; color: #9e2b00; text-decoration: none; font-size: 20px; font-weight: 900; }
a:visited[class=menu] 
{ font-family: Angelina; color: #9e2b00; text-decoration: none; font-size: 20px; font-weight: 900; }
a:hover[class=menu] 
{ font-family: Angelina; color: #312a55; text-decoration: none; font-size: 20px; font-weight: 900; }
a:active[class=menu] 
{ font-family: Angelina; color: #312a55; text-decoration: none; font-size: 20px; font-weight: 900; }
 
 /* bsbaf image holders */
.right_image_holder { float: right; text-align: right; padding-left: 10px; padding-bottom: 5px; }
.left_image_holder { float: left; text-align: left; padding-right: 10px; padding-bottom: 5px; }
.staffholder { display: inline; float: left; height: auto; width: 99%; background-position: center center; padding-top: 10px; } 
.blackBox { background-color: #000000;}
.footer { font-family: angelina; font-size: 20px; font-weight: bold; color: #000000; text-align: center; height: auto; width: 100%; padding-bottom: 10px; padding-top: 35px; }

.mofab {
	float: left;
	height: 235px;
	width: 300px;
	padding-top: 5px;
	padding-bottom: 5px;
	display: inline;
	margin-right: 3px;
	margin-left: 3px;
}
.mofabcontainer { text-align: center; height: auto; width: 100%; }